
  <ion-content [fullscreen]="true">
    <ion-header collapse="fade">
      <ion-toolbar translucent>
        <ion-buttons class="back-button">
          <ion-back-button slot="start" defaultHref="/login"></ion-back-button>
        </ion-buttons>
        <ion-title size="large">Administration</ion-title>
      </ion-toolbar>
      <!-- <ion-toolbar translucent>
        <ion-title size="large">Administration</ion-title>
      </ion-toolbar> -->
    </ion-header>
    <ion-grid>
      <ion-row>
        <ion-col class="card-container">
          <ion-card class="option-card" button="true" (click)="menurouting('admin')">
            <img src="/assets/Admin_calendar.jpg" />
            <ion-card-header>
              <ion-card-subtitle>Verwalten der Dienstpläne</ion-card-subtitle>
              <ion-card-title>Dienstpläne</ion-card-title>
            </ion-card-header>
            <ion-card-content>
              Erstellen und bearbeiten der Dienstpläne. Ereignisse die einen Fährbetrieb verhindern können
              im Kommentarfeld festgelegt werden.
            </ion-card-content>
            
          </ion-card>
        </ion-col>
        <ion-col class="card-container">
          <ion-card class="option-card"  button="true" (click)="menurouting('mapcomponent')">
            <img src="/assets/Admin_position.jpg" />
            <ion-card-header>
              <ion-card-subtitle>Positionsdaten ansehen</ion-card-subtitle>
              <ion-card-title>Standort Fähre</ion-card-title>
            </ion-card-header>
            <ion-card-content>
              Anzeigen der Position der Fähre auf einer Karte. Auf das Symbol klicken für weitere Informationen.
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col *ngIf="isAdmin" class="card-container">
          <ion-card class="option-card"  button="true" (click)="menurouting('admin-settings')">
            <img src="/assets/Admin_settings.jpg" />
            <ion-card-header>
              <ion-card-subtitle>Systemeinstellungen</ion-card-subtitle>
              <ion-card-title>Allgemeine Einstellungen</ion-card-title>
            </ion-card-header>
            <ion-card-content>
              Ändern der Dienstzeiten, der Betriebstage, Accounteinstellungen und Benutzeroptionen.
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-content>